body{
	font-family : Arial, Helvetica, sans-serif;
	font-size	: 12;
	color : #00000;
}

div.hoofd
{
	position: relative;
	height		: 15%;
	max-height: 15%;
	left	: 0;
	top		: 0;
	width	: 100%;
	border-width	: 2px;
	border-bottom-style: solid;
}
div.voet
{
	position: relative;
	height: 10%;
	left	: 0;
	width	: 100%;
	border-width	: 2px;
	border-top-style: solid;
}
div.midden
{
	position: relative;
	top		: 0;
	left	: 0;
	width	: 100%;
	
}
	
img.logo{
	position	: relative;
	top			: 0;
	left		: 0;
	max-height  : 100%;
}
h1 {
	position	: absolute;
	text-align 	: center;
	top			: 0;
	width		: 100%;
	font-size	: 28;
}
h2{
	font-size	: 12;	
}
table.teken{
	width : 100%;
	font-size	: 12;
	border-width: 10;
}
table.naw{
	width : 60%;
	font-size	: 12;
	border-width: 10;
}
table.boot{
	width : 80%;
	font-size	: 12;
	border-width: 10;
}
tr.hand{
	height	: 30px;
	vertical-align : top;
}

td.c1
{
	width	:10%;
}
td.c2{
	width	:38%;
	border-bottom-style: dotted;
	border-width		: 2px;
}
td.delim{
	width	:4%;
}

input{
	border-style 	: none;
	width			: 100%;
}
